
/* CSS Document */
span.ttlpub{font-size:8px; color:#999; display:block; text-align:left;}
img{margin:0px; padding:0px; border:0px;}
#adscontainer * {margin:0px; padding:0px;}
#adscontainer ul{margin:0px; padding:0px;}
#adscontainer li{list-style:none; z-index: -9999}
#adsfloatcontainer{position:absolute; z-index: 9999; width:600px; height:400px; top:200; right:0; visibility: visible; position:fixed;top: 50%;
left: 50%;
margin-top: -100px;
margin-left: -250px; background:#FF6}
#adscontainer ul li.v{padding-bottom:10px; z-index: -9999}
#adscontainer ul li.h{ float:left; padding-right:2px; padding-bottom:10px;z-index: -9999}
#adscontainer ul li.u{z-index: -9999}
.f{}
#adsfloatcontainer .btn-closeads{margin-top:5px; margin-right:5px; position:absolute; z-index: 9999;  right:0px;}